/************************************MENU*****************************************************************/
/* Visit http://www.menucool.com/horizontal/javascript-menu for source code and other menu CSS templates */

#sse1
{
    /*You can decorate the menu's container, such as adding background images through this block*/
    background-color: #222;
    height: 38px;
    padding: 05px;
    border-radius: 3px;
    box-sizing: content-box;
}
#sses1
{
    margin:0 auto;/*This will make the menu center-aligned. Removing this line will make the menu align left.*/
}
#sses1 ul 
{ 
    position: relative;
    list-style-type: none;
    float:left;
    padding:0;margin:0;
    border-bottom:solid 1px #6C0000;
}
#sses1 li
{
    float:left;
    list-style-type: none;
    padding:0;margin:0;background-image:none;
}
/*CSS for background bubble*/
#sses1 li.highlight
{
    background-color:#800;
    top:36px;
    height:2px;
    border-bottom:solid 1px #C00;
    z-index: 1;
    position: absolute;
    overflow:hidden;
}
#sses1 li a
{
    box-sizing: content-box;
    height:30px;
    padding-top: 8px;
    margin: 0 20px;/*used to adjust the distance between each menu item. Now the distance is 20+20=40px.*/
    color: #fff;
    font: normal 12px arial;
    text-align: center;
    text-decoration: none;
    float: left;
    display: block;
    position: relative;
    z-index: 2;
}
/****************************************FIN-MENU*****************************************************************/

/****************************************CADRE OMBRAGE1************************************************************/
.ombrage1 { 
    border: 4px solid #fff; 
    -moz-box-shadow: 2px 2px 12px #aaa;  
    -webkit-box-shadow: 2px 2px 12px #aaa;  
    box-shadow: 2px 2px 12px #555;  
	-moz-border-radius: 20px; 
  -webkit-border-radius: 20px; 
  -khtml-border-radius: 20px; 
    }
/*****************************************FINCADRE OMBRAGE1********************************************************/

/*****************************************INFO SLIDERMAN***********************************************************/
#slider_container_1 { float: left; padding: 10px; width: 640px; background: #F0F8FF; -moz-border-radius: 10px 10px; -webkit-border-radius: 10px 10px; border-radius: 10px 10px; }

#SliderName{
	width: 100%;
	height: 240px;
	margin: auto;
}

/*.SliderNamePrev{
	background: url(../images/site/left.gif) no-repeat center center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	left: 10px;
	text-decoration: none;
}

.SliderNameNext{
	background: url(../images/site/right.gif) no-repeat center center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	right: 10px;
	text-decoration: none;
}*/

.SliderNameDescription{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 500px;
	text-align: left;
	padding: 0px;

}

#SliderNameNavigation { margin: 70px 0 0 0; padding-top: 15px; height: 15px; text-align: center; -moz-border-radius: 6px 6px; background: #fff; }

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 2px;
	background: url(../images/site/nav.gif) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 12px;
	text-decoration: none;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(../images/site/nav_active.gif) no-repeat center center;
}
/*****************************************FIN INFO SLIDERMAN***********************************************************/

/*****************************************LOGO-SLOGAN SLIDERMAN********************************************************/
#slider_container_3 { float: center; padding: 0; width: 500px; border: 0px #333333 solid; }

.SliderName_3 {
	float: left;
	width: 500px;
	height: 100px;
	overflow: hidden;
}

.SliderNamePrev_3 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_3 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_3Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_3 { margin: 0; padding: 10px 0 0 0; height: 16px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_3 a:link, #SliderNameNavigation_3 a:active, #SliderNameNavigation_3 a:visited, #SliderNameNavigation_3 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_3 a.active:link, #SliderNameNavigation_3 a.active:active, #SliderNameNavigation_3 a.active:visited, #SliderNameNavigation_3 a.active:hover{
	background: url(../img/bullet_active.png) no-repeat center center;
}

#SliderNameNavigation_3 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../img/bullet.png) no-repeat center center;
}

#SliderNameNavigation_3 a.active img
{
	background: url(../img/bullet_active.png) no-repeat center center;
}
/*****************************************FIN LOGO-SLOGAN SLIDERMAN*****************************************************/

h1, h2, h3, h4, h5, h6,h10,h7,t1,big {
	font-family:Cambria;
    font-weight:lighter;
	margin: 0px;
	padding: 0px;
}

h1	{
 	font-size: 12pt;
 	color:#000000;
 	font-family:Georgia, "Times New Roman", Times, serif;
}

h1 a{
	font-size: 15pt;
   	color:#FFFFFF;
   	text-decoration:none;
	}
	
h1 a:hover {
	color:#0000FF;
	}


h2{
 font-size: 12pt;
 color:#000000;
 font-family:Georgia, "Times New Roman", Times, serif;

}

h2 a {
   font-size: 14pt;
   Font-Weight: Bolder;
   color:#00008B;
   text-decoration:none;
	
	}
h2 a:hover {
	color:#FF0000;
	}

h3{
 font-size: 12pt;
 color:#000000;
 font-family:Georgia, "Times New Roman", Times, serif;

}

h3 a {
   font-size: 12pt;

   color:#20B2AA;
   text-decoration:none;
	
	}
h3 a:hover {
	color:#DC143C;
	}

h4{  /* pour les petits titre plus photo */
 font-size: 12pt;
 color:#5F5F5F;
 font-family:Georgia, "Times New Roman", Times, serif;

}

h4 a {
   font-size: 12pt;
   color:#0131B4;  /*#A52A2A*/
   text-decoration:none;
	
	}
h4 a:hover {
	color:#20B2AA;
	}

h5{  /* pour les petits titre plus photo */
 font-size: 12pt;
 color:#5F5F5F;
 font-family:Georgia, "Times New Roman", Times, serif;

}


h6{
 font-size: 12pt;
 color:#5F5F5F;
 font-family:Georgia, "Times New Roman", Times, serif;

}

h6 a {
   font-size: 12pt;
   color:#FFFFFF;
   text-decoration:none;
	
	}
h6 a:hover {
	color:#0000FF;
	}